@font-face {
    font-family: 'computer-modern';
    src: url('/assets/fonts/latin-modern/lmsans10-bold-webfont.eot');
    src: url('/assets/fonts/latin-modern/lmsans10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/latin-modern/lmsans10-bold-webfont.woff') format('woff'),
         url('/assets/fonts/latin-modern/lmsans10-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/latin-modern/lmsans10-bold-webfont.svg#latin_modern_sans10_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'computer-modern';
    src: url('/assets/fonts/latin-modern/lmsans10-boldoblique-webfont.eot');
    src: url('/assets/fonts/latin-modern/lmsans10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/latin-modern/lmsans10-boldoblique-webfont.woff') format('woff'),
         url('/assets/fonts/latin-modern/lmsans10-boldoblique-webfont.ttf') format('truetype'),
         url('/assets/fonts/latin-modern/lmsans10-boldoblique-webfont.svg#latin_modern_sans10BdOb') format('svg');
    font-weight: bold;
    font-style: oblique;
}

@font-face {
    font-family: 'computer-modern';
    src: url('/assets/fonts/latin-modern/lmsans10-oblique-webfont.eot');
    src: url('/assets/fonts/latin-modern/lmsans10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/latin-modern/lmsans10-oblique-webfont.woff') format('woff'),
         url('/assets/fonts/latin-modern/lmsans10-oblique-webfont.ttf') format('truetype'),
         url('/assets/fonts/latin-modern/lmsans10-oblique-webfont.svg#latin_modern_sans10_oblique') format('svg');
    font-weight: normal;
    font-style: oblique;
}

@font-face {
    font-family: 'computer-modern';
    src: url('/assets/fonts/latin-modern/lmsans10-regular-webfont.eot');
    src: url('/assets/fonts/latin-modern/lmsans10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/latin-modern/lmsans10-regular-webfont.woff') format('woff'),
         url('/assets/fonts/latin-modern/lmsans10-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/latin-modern/lmsans10-regular-webfont.svg#latin_modern_sans10_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'heros';
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-regular.eot');
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-regular.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-regular.woff') format('woff'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-regular.ttf') format('truetype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-regular.svg#texgyreherosregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'heros';
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-italic.eot');
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-italic.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-italic.woff') format('woff'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-italic.ttf') format('truetype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-italic.svg#texgyreherositalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'heros';
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-bold.eot');
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-bold.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bold.woff') format('woff'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bold.ttf') format('truetype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bold.svg#texgyreherosbold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'heros';
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-bolditalic.eot');
	src: url('/assets/fonts/tex-gyre-heros/texgyreheros-bolditalic.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bolditalic.woff') format('woff'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bolditalic.ttf') format('truetype'),
	url('/assets/fonts/tex-gyre-heros/texgyreheros-bolditalic.svg#texgyreherosbolditalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

button, select, a {
	cursor: pointer;
} 

.action {
	cursor: pointer;
}

.topbar {
	background-color: #1C7E68;
	font-size:        1rem;
	color:            #fff;
	font-family:      'computer-modern';
	font-weight:      normal;
}

.topbar a {
	color:           #fff;
	text-decoration: none;
	cursor:          pointer;
}

body {
	background-color: #fff;
	font-family:      computer-modern;
}

.title {
	background-color: #fff;
	border-bottom:    1px solid #ddd;
	font-size:        26pt;
	font-weight:      bold;
}

section {
	background-color: #fafafa;
	font-family:      heros;
	font-size:        11pt;
}

header {
	font-size:   18pt;
	color:       #000;
	font-weight: bold;
	font-family: 'computer-modern';
}

h1, h2, h3 {
	font-family: 'computer-modern';
}

section h2 {
	font-size:   14pt;
	font-weight: bold;
}

section h3 {
	font-size:   12pt;
	font-weight: bold;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

button {
	font-family:      heros;
	font-size:        8pt !important;
	font-weight:      bold;
	text-transform:   uppercase;
	border-radius:    3px;
	border:           none;
	user-select:      none;
	color:            #fff;
	text-decoration:  none;
	background-color: #364A5E;
	outline:          none;

	transition:         box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
}

button:hover {
	box-shadow:         1px 1px 1px 0px #bbb;
	transition:         box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
}

button::-moz-focus-inner {
	border: 0;
}

button:active {
	box-shadow:         inset 0 0 10px 2px #000;
	transition:         box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
}

button.send {
	background-color: #2CAD60;
}

button.send:active {
	box-shadow:         inset 0 0 8px 3px #1F7C45;
	transition:         box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
}

.icon-trash {
	cursor: pointer;
}

legend {
	font-size:   18px;
	font-weight: bold;
	font-family: 'computer-modern';
}

.msg-box {
	margin-top:  10px;
	color:       #fff;
	font-family: 'computer-modern';
}

.msg-box > div {
	border-radius: 5px;
}

.close-button {
	cursor: pointer;
}

.success {
	background-color: #47a447;
}

.failure {
	background-color: #FF4242
}

textarea, input, select {
	background-color: #fff;
	border-radius:    3px;
	border:           1px solid #ccc;
	margin-bottom:    0.5em;
	padding:          3px;

	transition-property:         background-color, border-color;
	transition-duration:         0.7s;
	-moz-transition-property:    background-color, border-color;
	-moz-transition-duration:    0.7s;
	-webkit-transition-property: background-color, border-color;
	-webkit-transition-duration: 0.7s;
}


fieldset {
	border:           none;
	border-top:       1px solid #eee;
	background-color: #f6f6f6;
}

fieldset textarea, fieldset input, fieldset select {
	background-color: #fff;
}

textarea:focus, input:focus {
	outline: 0;
	border:  1px solid #333;
}

ul {
	list-style-type: none;
}

a {
	text-decoration:     none;
	color:               #000;
	transition-property: color;
	transition-duration: 0.3s;
}

.content a:hover {
	color: #6666FF;
}

.small-form {
	font-family:      computer-modern;
	background-color: #fafafa;
	border:           1px solid #eee;
}

.small-form > .icon {
	font-size:  26pt;
	text-align: center;
}

.label {
	color: #777;
}

.positive {
}

.negative {
	color: #c0392b;
}

.extra-info {
	color:      #7f8c8d;
	font-style: italic;
}

input.error, .ng-invalid {
	background-color: #FFD9D9;
	border-color:     #FF806D;
}

div.error {
}

div.inform {
	text-align:  center;
	font-size:   16pt;
	font-weight: bold;
}
